<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>0</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10056</returnedtypecode>
  <savedqueryid>{33b6b17e-b272-45e1-bf45-29556a0592be}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10056" jump="vhacrm_name" select="1" icon="1" preview="1">
      <row name="result" id="vhacrm_stateid">
        <cell name="vhacrm_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>1</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="vhacrm_state">
        <attribute name="vhacrm_stateid" />
        <attribute name="vhacrm_name" />
        <attribute name="createdon" />
        <order attribute="vhacrm_name" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="State Advanced Find View" languagecode="1033" />
  </LocalizedNames>
</savedquery>